Subject: Re: [ANNOUNCE] GIT 1.5.3

From: Junio C Hamano <[email-masked]>
Date: Sun, 02 Sep 2007 17:03:22 -0700

Steven Grimm <[email-masked]> writes:

> No argument there, of course; it needs to be documented. But maybe not
> as the very first item at the top of the release notes, which people
> might expect to be organized in a "most user-visible first" order. I
> usually expect to see general descriptions of new features and
> critical bugfixes at the top of a program's release notes, with the
> option to keep reading if I want the low-level details.
>
> Barring that, or even in addition to that, would it make sense to have
> separate "porcelain" and "plumbing" sections of the release notes?

I think that makes sense, as "most user-visible first" order
will be different what kind of "user" you are.